Bug 1118138 - [RFE][horizon]: Display trust and geo data for compute nodes, instances, and images
Summary: [RFE][horizon]: Display trust and geo data for compute nodes, instances, and ...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/hori...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 04:06 UTC by RHOS Integration
Modified: 2015-11-20 19:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 16:56:56 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-10 04:06:05 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/horizon/+spec/trust-n-geo-display.

Description:

With wider cloud adoption, security, compliance, and other requirements  demonstrate the need to assert the location of a compute host.  Virtual Machine images may likewise contain meta data to indicate compliance requirements such as whether they must be launched on a trusted machine and/or in a particular geo. Displaying in the dashboard  the geo and trust status of a compute nodes, of virtual machine instances,  and any trust and geo requirements of images would be of value to cloud admins, and users. Original geo-tag wiki: https://wiki.openstack.org/wiki/GeoTagging. Display related proof of concept: https://wiki.openstack.org/wiki/Horizon-geo-trust-display

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.